Subject: Bring parse_options to the shell

From: Pierre Habouzit <[email-masked]>
Date: Fri, 2 Nov 2007 16:09:18 +0100

This is also something that itches me, so here is a proposal for a
git-parseopt helper that can be used in shell scripts as an option
normalizer like getopt(1) does.

I migrated the discussed git-clean.sh to use it as a proof of concept.

Cheers,
-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org